# Generated by Django 2.2.4 on 2019-10-28 04:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0016_region_old_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='city',
            name='old_id',
            field=models.IntegerField(blank=True, default=None, null=True),
        ),
    ]
